flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mark goldin <markzolo...@gmail.com>
Subject Error installing 4.13
Date Mon, 29 Sep 2014 17:11:34 GMT
I cannot install 4.13 SDK. Here is my log file:
Version 3.1.0 (windows)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
AIR version 14.0
Flash Player version 14.0
Creating Apache Flex home
Creating temporary directory
Downloading Apache Flex SDK from:
http://apache.arvixe.com/flex/4.13.0/binaries/apache-flex-sdk-4.13.0-bin.zip
Verifying Apache Flex SDK MD5 Signature
The Apache Flex SDK MD5 Signature of the downloaded files does not match
the reference value. The file is invalid, installation is aborted.
Installation aborted


Is there a way of downloading it directly?

Thanks

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message